'use strict';

const adulttime = require('./adulttime');
const assylum = require('./assylum');
const babes = require('./babes');
const bang = require('./bang');
const bangbros = require('./bangbros');
const blowpass = require('./blowpass');
const boobpedia = require('./boobpedia');
const brazzers = require('./brazzers');
const burningangel = require('./burningangel');
const cherrypimps = require('./cherrypimps');
const ddfnetwork = require('./ddfnetwork');
const digitalplayground = require('./digitalplayground');
const dogfart = require('./dogfart');
const evilangel = require('./evilangel');
const fakehub = require('./fakehub');
const famedigital = require('./famedigital');
const fantasymassage = require('./fantasymassage');
const freeones = require('./freeones');
const freeonesLegacy = require('./freeones_legacy');
const fullpornnetwork = require('./fullpornnetwork');
const girlsway = require('./girlsway');
const iconmale = require('./iconmale');
const insex = require('./insex');
const jayrock = require('./jayrock');
const julesjordan = require('./julesjordan');
const kellymadison = require('./kellymadison');
const kink = require('./kink');
const legalporno = require('./legalporno');
const men = require('./men');
const metrohd = require('./metrohd');
const mikeadriano = require('./mikeadriano');
const milehighmedia = require('./milehighmedia');
const mindgeek = require('./mindgeek');
const mofos = require('./mofos');
const naturals = require('./21naturals');
const naughtyamerica = require('./naughtyamerica');
const newsensations = require('./newsensations');
const nubiles = require('./nubiles');
const perfectgonzo = require('./perfectgonzo');
const pervcity = require('./pervcity');
const pornhub = require('./pornhub');
const pornpros = require('./pornpros');
const privateNetwork = require('./private'); // reserved keyword
const puretaboo = require('./puretaboo');
const realitykings = require('./realitykings');
const score = require('./score');
const sextreme = require('./21sextreme');
const sextury = require('./21sextury');
const teamskeet = require('./teamskeet');
const transangels = require('./transangels');
const twistys = require('./twistys');
const vivid = require('./vivid');
const vixen = require('./vixen');
const vogov = require('./vogov');
const wicked = require('./wicked');
const xempire = require('./xempire');

module.exports = {
    releases: {
        '21naturals': naturals,
        '21sextreme': sextreme,
        '21sextury': sextury,
        adulttime,
        assylum,
        babes,
        bang,
        bangbros,
        blowpass,
        brazzers,
        burningangel,
        cherrypimps,
        ddfnetwork,
        digitalplayground,
        dogfart,
        dogfartnetwork: dogfart,
        evilangel,
        fakehub,
        famedigital,
        fantasymassage,
        fullpornnetwork,
        girlsway,
        insex,
        jayrock,
        julesjordan,
        kellymadison,
        kink,
        legalporno,
        men,
        metrohd,
        mikeadriano,
        milehighmedia,
        mindgeek,
        mofos,
        naughtyamerica,
        newsensations,
        nubiles,
        perfectgonzo,
        pervcity,
        pimpxxx: cherrypimps,
        pornpros,
        private: privateNetwork,
        puretaboo,
        realitykings,
        score,
        teamskeet,
        twistys,
        vivid,
        vixen,
        vogov,
        wicked,
        xempire,
    },
    actors: {
        '21sextury': sextury,
        analbbc: fullpornnetwork,
        analized: fullpornnetwork,
        analviolation: fullpornnetwork,
        anilos: nubiles,
        babes,
        baddaddypov: fullpornnetwork,
        bangbros,
        blacked: vixen,
        blackedraw: vixen,
        blowpass,
        boobpedia,
        brattysis: nubiles,
        brazzers,
        burningangel,
        cherrypimps,
        ddfnetwork,
        deeper: vixen,
        deeplush: nubiles,
        digitalplayground,
        dtfsluts: fullpornnetwork,
        evilangel,
        fakehub,
        famedigital,
        freeones,
        freeonesLegacy,
        girlfaction: fullpornnetwork,
        hergape: fullpornnetwork,
        homemadeanalwhores: fullpornnetwork,
        hotcrazymess: nubiles,
        iconmale,
        jamesdeen: fullpornnetwork,
        julesjordan,
        kellymadison,
        legalporno,
        men,
        metrohd,
        milehighmedia,
        mofos,
        mugfucked: fullpornnetwork,
        naughtyamerica,
        nfbusty: nubiles,
        nubilefilms: nubiles,
        nubiles,
        nubilesporn: nubiles,
        onlyprince: fullpornnetwork,
        pervertgallery: fullpornnetwork,
        pimpxxx: cherrypimps,
        pornhub,
        povperverts: fullpornnetwork,
        realitykings,
        score,
        thatsitcomshow: nubiles,
        transangels,
        tushy: vixen,
        tushyraw: vixen,
        twistys,
        vixen,
        wicked,
        xempire,
    },
};
